/* Colors */
@import url("https://fonts.googleapis.com/css2?family=Raleway:wght@400;500;600;700;800;900&display=swap");
body {
  font-family: "Raleway", sans-serif;
  font-size: 0.875rem;
  margin: 0;
  padding: 0;
  line-height: 150%;
  color: #0d0d0d;
}

a.button {
  background-color: #fff;
  color: #000000;
  border: 0px;
  padding: 0.625rem 1.25rem;
  text-decoration: none;
  border-radius: 4px;
  font-weight: 800;
  transition: 0.25s;
}

a.button:hover {
  background-color: #1A1A1A;
  color: #ffffff;
  border: 2px solid #fff;
}

.button-2 {
  background-color: #1A1A1A;
  color: #ffffff;
  border: 0px;
  padding: 0.625rem 1.25rem;
  text-decoration: none;
  border-radius: 4px;
  font-weight: 800;
  transition: 0.25s;
}

.button-2:hover {
  background-color: #fff;
  color: #000000;
  border: 2px solid #1A1A1A;
}


.header {
  position: fixed;
  z-index: 1000;
  width: 100%;
  background: rgba(59, 93, 80, 0);
  transition: all ease-out 0.5s;
  background-color: #0d0d0d;
}

.navbar {
  background-color: transparent;
  color: #ffffff;
  display: flex;
  flex-wrap: wrap;
  border-bottom:2px solid #fff;
  /* offset:5px */
}

@media (min-width: 1025px) {
  .navbar, .header {
    height: 60px;
  }
}

@media (min-width: 767px) and (max-width: 1024px) {
  .navbar .navbar-brand {
    width: 100%;
    text-align: center;
  }
  html {
    scroll-padding-top: 45px;
  }
  
}


.navbar .navbar-brand {
  font-size: 1.125rem;
  color: #ffffff;
  text-wrap: pretty;
}
.navbar .nav-link {
  text-transform: uppercase;
  font-size: 0.875rem;
  color: #ffffff;
}
.navbar .nav-link:hover {
  color: #baabab;
}
.navbar .callbtn {
  background-color: #ffc451;
  color: #000000;
  font-size: 1rem;
  font-weight: 500;
  border: 0px;
  padding: 0.5rem 1.125rem;
  border-radius: 4px;
}
.navbar a.callus {
  font-size: 1rem;
  font-weight: 600;
  text-decoration: none;
  display: inline-block;
  color: #ffc451;
  border: 2px solid #ffc451;
  padding: 0.5rem 1.125rem;
  border-radius: 4px;
}
.navbar .navbar-toggler {
  background-color: #fff;
  border-radius: 0px;
}
.navbar .navbar-toggler .navbar-toggler-icon {
  color: #ffffff !important;
}

.hero {
  --default-color: #ffffff;
  --default-color-rgb: 255, 255, 255;
  --background-color: #0d0d0d;
  --background-color-rgb: 0, 0, 0;
  width: 100%;
  min-height: 100vh;
  position: relative;
  padding: 160px 0 80px 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hero img {
  position: absolute;
  inset: 0;
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  z-index: 1;
}

.hero:before {
  content: "";
  background: rgba(0, 0, 0, 0.8);
  position: absolute;
  inset: 0;
  z-index: 2;
}

.hero .container {
  position: relative;
  z-index: 3;
}

.hero h1 {
  font-size: 48px;
  font-weight: 700;
  margin: 0;
  margin-bottom: 20px;
  color: #ffffff;
}

.hero p {
  color: #ffffff;
  margin: 5px 0 0 0;
  font-size: 20px;
}

.about-section {
  padding: 4rem 0;
  background-color: #ffffff;
}
.about-section h2 {
  font-size: 28px;
  font-weight: 700;
  margin: 0;
  margin-bottom: 20px;
  color: #000000;
  margin-bottom: 1.875rem;
}
.about-section ul {
  list-style: none;
  padding: 0;
}
.about-section ul li {
  padding: 0 0 8px 26px;
  position: relative;
}
.about-section ul li i {
  position: absolute;
  font-size: 20px;
  left: 0;
  top: -3px;
  color: #ffc451;
}
.about-section .about-img {
  padding: 10px;
  box-shadow: 0px 10px 50px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  transition: all 0.3s ease-out 0s;
  background-color: #ffffff;
}
.about-section .about-img img {
  width:100%;
  height:320px;
  object-fit:cover;
}
.about-section .img-boxes .img-box img {
  width: 100%;
  height: 100%;
}
.about-section .img-boxes .col-md-6:nth-child(2) .img-box, .about-section .img-boxes .col-md-6:nth-child(4) .img-box {
  margin-top: -40px;
}

.gallery-section {
  padding: 7rem 0 4rem 0;
  background-attachment: fixed;
  background-size: cover;
  text-align: center;
  position: relative;
}
.gallery-section::before {
  content: "";
  background: #0d0d0d;
  position: absolute;
  inset: 0;
  z-index: 2;
}
.gallery-section .container {
  position: relative;
  z-index: 3;
}
.gallery-section h2 {
  font-size: 2.875rem;
  font-weight: 700;
  margin: 0;
  margin-bottom: 20px;
  color: #ffffff;
  margin-bottom: 5rem;
}
.gallery-section .img-boxes .img-box {
  padding: 2px;
  box-shadow: 0px 10px 50px rgba(0, 0, 0, 0.2);
  border-radius: 4px;
  transition: all 0.3s ease-out 0s;
  background-color: #ffffff;
  height: 400px;
}
.gallery-section .img-boxes .img-box img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.gallery-section .img-boxes .col-md-3:nth-child(even) .img-box {
  margin-top: -20px;
}

.service-section {
  padding: 4rem 0;
}
.service-section h2 {
  font-size: 2.3rem;
  font-weight: 700;
  margin: 0;
  margin-bottom: 20px;
  color: #000000;
  margin-bottom: 1.875rem;
  text-align: center;
}

.subtitle-services {
  display: flex;
  justify-content: center;
  font-size: 20px;
  font-weight: 500;
}

.service-section .icon-box {
  text-align: center;
  border: 1px solid #ebebeb;
  padding: 80px 20px;
  background: #ffffff;
  width: 100%;
  height: 350px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: space-between;
}
.service-section .icon-box h4 {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 24px;
}
.service-section .icon-box .icon {
  margin: 0 auto;
  margin-bottom: 0px;
  width: 64px;
  height: 64px;
  background: #1A1A1A;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
}
.service-section .icon-box .icon i {
  color: #000000;
  font-size: 28px;
}
.service-section .icon-box:hover {
  border-color: #fff;
  box-shadow: 0px 0 25px 0 rgba(0, 0, 0, 0.1);
  transform: translateY(-10px);
}

.feature-section {
  padding: 4rem 0;
  background-color: #f4f4f4;
}
.feature-section h2 {
  font-size: 2.875rem;
  font-weight: 700;
  margin: 0;
  margin-bottom: 20px;
  color: #000000;
  margin-bottom: 1.875rem;
  text-align: center;
}
.feature-section h3 {
  font-size: 26px;
  font-weight: 700;
  margin: 0;
  margin-bottom: 20px;
  color: #000000;
}
.feature-section .list-item {
  margin: 0;
  padding: 0;
  list-style: none;
}
.feature-section .list-item li {
  margin: 7px 0;
  padding: 0;
  display: block;
  list-style: none;
}
.feature-section .list-item li i {
  margin-right: 5px;
}
.feature-section .image-stack {
  display: grid;
  position: relative;
  grid-template-columns: repeat(12, 1fr);
}
.feature-section .image-stack .stack-front {
  grid-row: 1;
  grid-column: 1/span 6;
  margin-top: 20%;
  width: 100%;
  z-index: 2;
  height: 50%;
  object-fit: cover;
}
.feature-section .image-stack .stack-back {
  grid-column: 4/-1;
  grid-row: 1;
  width: 100%;
  z-index: 1;
  height: 450px;
  object-fit: cover;
}
.feature-section img {
  border: 6px solid #ffffff;
  box-shadow: 0 15px 30px -10px rgba(0, 0, 0, 0.3);
}

.testimonial-section {
  padding: 4rem 0;
  text-align: center;
}
.testimonial-section h2 {
  font-size: 2.875rem;
  font-weight: 700;
  margin: 0;
  margin-bottom: 20px;
  color: #000000;
  margin-bottom: 1.875rem;
  text-align: center;
}

.testimonial-section p {
  text-align: justify;
}

.testimonial-section .carousel-control-prev-icon {
  background-image: none;
  color: #000000;
}
.testimonial-section .carousel-control-next-icon {
  background-image: none;
  color: #000000;
}
.testimonial-section .carousel-control-next {
  position: inherit;
  top: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: auto;
  padding: 0;
  color: #fff;
  text-align: center;
  background: 0 0;
  border: 0;
  opacity: 0.5;
  transition: opacity 0.15s ease;
}
.testimonial-section .carousel-control-prev {
  position: inherit;
  top: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: auto;
  padding: 0;
  color: #fff;
  text-align: center;
  background: 0 0;
  border: 0;
  opacity: 0.5;
  transition: opacity 0.15s ease;
}
.testimonial-section .white-bg {
  background-color: #ffffff;
  padding: 20px;
  box-shadow: 0px 0 25px 0 rgba(0, 0, 0, 0.1);
}

.footer {
  background-color: #0d0d0d;
  color: #ffffff;
  text-align: center;
  padding: 2rem 0;
}
.footer .social-icons {
  margin: 0;
  padding: 0;
  text-align: center;
}
.footer .social-icons li {
  margin: 0 0.5rem;
  padding: 0;
  list-style: none;
  display: inline-block;
}

@media (max-width: 768px) {
  .gallery-section .img-boxes .col-md-3:nth-child(even) .img-box {
    margin-top: 0px;
  }
}/*# sourceMappingURL=main.css.map */

.socials{
  display:flex;
  align-items: center;
  justify-content: center;
}

.socials a{
  font-size: 20px;
  width: 30px;
  height: 30px;
  display: flex;
  background: #fff;
  align-items: center;
  justify-content: center;
  border-radius:5px;
  color: #0d0d0d;
  transition:0.2s;
  margin:0 10px;
}

.socials a:hover{
  background:#1A1A1A;
  color:#fff;
  border: 2px solid #fff;
}

.socials a i{
  color:#0d0d0d;
}
.socials a:hover i{
  color:#fff;
}

@media (max-width: 339.9px) {
  .navbar-brand {
    width: 70%;
  }
}

.navbar> div {
  flex-direction: row;
}

/* @media (min-width: 310px) {
  .navbar > div {
    flex-direction: row;
  }
} */

@media (min-width: 768px) {
  .navbar> div {
    flex-direction: column;
  }
}

@media (min-width: 1025px) {
  .navbar> div {
    flex-direction: row;
  }
}

@media (max-width: 329.9px) {
  html {
    scroll-padding-top: 40px;
  }
}


.navbar-collapse {
  transition: height 0.4s ease, opacity 0.4s ease, transform 0.4s ease;
}

@media (max-width: 767.9px) {
  /* Only apply collapsing behavior on mobile */
  .collapse:not(.show) {
      transform: translateY(-10px); /* Slight upward movement */
      opacity: 0; /* Fade-out effect */
      pointer-events: none; /* Disable interaction when hidden */
      height: 0; /* Collapse height smoothly */
      overflow: hidden;
  }

  .collapse.show {
      transform: translateY(0); /* Reset position */
      opacity: 1; /* Full visibility */
      pointer-events: auto;
      height: auto; /* Allow natural height when expanded */
  }
}